<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <meta name="go-import" content="go.phucam.tv/ent git https://gitlab.com/vn/tammy/ent">
    <meta name="go-source" content="go.phucam.tv/ent https://gitlab.com/vn/tammy/ent https://gitlab.com/vn/tammy/ent/-/tree/master{/dir} https://gitlab.com/vn/tammy/ent/-/blob/master{/dir}/{file}#L{line}">
    <meta http-equiv="refresh" content="0; url=https://pkg.go.dev/go.phucam.tv/ent">
    <title>Ent</title>
  </head>

  <body>
    <a href="https://phucam.tv">https://phucam.tv</a>
  </body>
</html>
